/* screen - ipad-pro-12-9-1 */

.ipad-pro-12-9-1 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  height: 1366px;
  padding: 0 352px;
  width: 1024px;
}

.ipad-pro-12-9-1 .x1-2 {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-left: 1px;
  margin-top: 52px;
  min-height: 580px;
  width: 319px;
}

.ipad-pro-12-9-1 .text-2 {
  letter-spacing: 0;
  line-height: 29px;
  margin-right: 1.0px;
  margin-top: 8px;
  min-height: 46px;
  min-width: 292px;
  text-align: center;
  white-space: nowrap;
}

.ipad-pro-12-9-1 .x4 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  margin-top: 46px;
  min-width: 319px;
  transition: all 0.2s ease;
}

.ipad-pro-12-9-1 .x4:hover {
  transform: scale(1.1);
}

.ipad-pro-12-9-1 .overlap-group {
  height: 52px;
  position: relative;
  width: 319px;
}

.ipad-pro-12-9-1 .x11 {
  background-color: var(--white);
  height: 52px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.ipad-pro-12-9-1 .x12 {
  background-color: var(--white);
  height: 52px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.ipad-pro-12-9-1 .fc2 {
  left: 96px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.ipad-pro-12-9-1 .fc2logo {
  height: 43px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 43px;
}

.ipad-pro-12-9-1 .link {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  margin-top: 22px;
  min-width: 319px;
  transition: all 0.2s ease;
}

.ipad-pro-12-9-1 .link:hover {
  transform: scale(1.1);
}

.ipad-pro-12-9-1 .x11-1 {
  background-color: var(--white);
  height: 52px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.ipad-pro-12-9-1 .x12-1 {
  background-color: var(--white);
  height: 52px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.ipad-pro-12-9-1 .tik-tok {
  left: 102px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.ipad-pro-12-9-1 .tiktok {
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 6px;
  width: 39px;
}

.ipad-pro-12-9-1 .overlap-group-1 {
  height: 53px;
  position: relative;
  width: 319px;
}

.ipad-pro-12-9-1 .x15 {
  background-color: var(--white);
  height: 53px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.ipad-pro-12-9-1 .x14 {
  background-color: var(--white);
  height: 53px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.ipad-pro-12-9-1 .instagram {
  left: 79px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.ipad-pro-12-9-1 .instagram-1 {
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 39px;
}

.ipad-pro-12-9-1 .x17 {
  background-color: var(--white);
  height: 53px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.ipad-pro-12-9-1 .x16 {
  background-color: var(--white);
  height: 53px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.ipad-pro-12-9-1 .twitter {
  left: 98px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 16px;
  white-space: nowrap;
}

.ipad-pro-12-9-1 .twitter-1 {
  border-radius: 20px;
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 39px;
}

.ipad-pro-12-9-1 .sugo {
  cursor: pointer;
  height: 99px;
  margin-left: 1.0px;
  margin-top: 59px;
  object-fit: cover;
  transition: all 0.2s ease;
  width: 252px;
}

.ipad-pro-12-9-1 .sugo:hover {
  transform: translate(0, -5px);
box-shadow: 0px 12px 5px -8px rgba(0,0,0,0.2);
}

.ipad-pro-12-9-1 .copyright {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 16px;
  margin-right: 3.0px;
  margin-top: 27px;
  min-height: 26px;
  min-width: 200px;
  text-align: center;
  white-space: nowrap;
}
/* screen - iphone-13-12-pro-max-1 */

.iphone-13-12-pro-max-1 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  height: 926px;
  padding: 0 45px;
  width: 409px;
}

.iphone-13-12-pro-max-1 .x1-1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  min-height: 580px;
  width: 319px;
}

.iphone-13-12-pro-max-1 .text-3 {
  letter-spacing: 0;
  line-height: 29px;
  margin-right: 1.0px;
  margin-top: 8px;
  min-height: 46px;
  min-width: 292px;
  text-align: center;
  white-space: nowrap;
}

.iphone-13-12-pro-max-1 .x4-1 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  margin-top: 46px;
  min-width: 319px;
  transition: all 0.2s ease;
}

.iphone-13-12-pro-max-1 .x4-1:hover {
  transform: scale(1.1);
}

.iphone-13-12-pro-max-1 .overlap-group-2 {
  height: 52px;
  position: relative;
  width: 319px;
}

.iphone-13-12-pro-max-1 .x11-2 {
  background-color: var(--white);
  height: 52px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.iphone-13-12-pro-max-1 .x12-2 {
  background-color: var(--white);
  height: 52px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.iphone-13-12-pro-max-1 .fc2-1 {
  left: 96px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.iphone-13-12-pro-max-1 .fc2logo-1 {
  height: 43px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 43px;
}

.iphone-13-12-pro-max-1 .link-1 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  margin-top: 22px;
  min-width: 319px;
  transition: all 0.2s ease;
}

.iphone-13-12-pro-max-1 .link-1:hover {
  transform: scale(1.1);
}

.iphone-13-12-pro-max-1 .x11-3 {
  background-color: var(--white);
  height: 52px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.iphone-13-12-pro-max-1 .x12-3 {
  background-color: var(--white);
  height: 52px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.iphone-13-12-pro-max-1 .tik-tok-1 {
  left: 102px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.iphone-13-12-pro-max-1 .tiktok-1 {
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 6px;
  width: 39px;
}

.iphone-13-12-pro-max-1 .overlap-group-3 {
  height: 53px;
  position: relative;
  width: 319px;
}

.iphone-13-12-pro-max-1 .x15-1 {
  background-color: var(--white);
  height: 53px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.iphone-13-12-pro-max-1 .x14-1 {
  background-color: var(--white);
  height: 53px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.iphone-13-12-pro-max-1 .instagram-2 {
  left: 79px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.iphone-13-12-pro-max-1 .instagram-3 {
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 39px;
}

.iphone-13-12-pro-max-1 .x17-1 {
  background-color: var(--white);
  height: 53px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.iphone-13-12-pro-max-1 .x16-1 {
  background-color: var(--white);
  height: 53px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.iphone-13-12-pro-max-1 .twitter-2 {
  left: 98px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 16px;
  white-space: nowrap;
}

.iphone-13-12-pro-max-1 .twitter-3 {
  border-radius: 20px;
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 39px;
}

.iphone-13-12-pro-max-1 .sugo-1 {
  cursor: pointer;
  height: 99px;
  margin-left: 1.0px;
  margin-top: 59px;
  object-fit: cover;
  transition: all 0.2s ease;
  width: 252px;
}

.iphone-13-12-pro-max-1 .sugo-1:hover {
  transform: translate(0, -5px);
box-shadow: 0px 12px 5px -8px rgba(0,0,0,0.2);
}

.iphone-13-12-pro-max-1 .copyright-1 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 16px;
  margin-right: 3.0px;
  margin-top: 27px;
  min-height: 26px;
  min-width: 200px;
  text-align: center;
  white-space: nowrap;
}
/* screen - web-1920-1 */

.web-1920-1 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  height: 1080px;
  padding: 0 800px;
  width: 1920px;
}

.web-1920-1 .x1-3 {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-left: 1px;
  margin-top: 52px;
  min-height: 580px;
  width: 319px;
}

.web-1920-1 .text-1 {
  letter-spacing: 0;
  line-height: 29px;
  margin-right: 1.0px;
  margin-top: 8px;
  min-height: 46px;
  min-width: 292px;
  text-align: center;
  white-space: nowrap;
}

.web-1920-1 .x4-2 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  margin-top: 46px;
  min-width: 319px;
  transition: all 0.2s ease;
}

.web-1920-1 .x4-2:hover {
  transform: scale(1.1);
}

.web-1920-1 .overlap-group-4 {
  height: 52px;
  position: relative;
  width: 319px;
}

.web-1920-1 .x11-4 {
  background-color: var(--white);
  height: 52px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.web-1920-1 .x12-4 {
  background-color: var(--white);
  height: 52px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.web-1920-1 .fc2-2 {
  left: 96px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.web-1920-1 .fc2logo-2 {
  height: 43px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 43px;
}

.web-1920-1 .link-2 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  margin-top: 22px;
  min-width: 319px;
  transition: all 0.2s ease;
}

.web-1920-1 .link-2:hover {
  transform: scale(1.1);
}

.web-1920-1 .x11-5 {
  background-color: var(--white);
  height: 52px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.web-1920-1 .x12-5 {
  background-color: var(--white);
  height: 52px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.web-1920-1 .tik-tok-2 {
  left: 102px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.web-1920-1 .tiktok-2 {
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 6px;
  width: 39px;
}

.web-1920-1 .overlap-group-5 {
  height: 53px;
  position: relative;
  width: 319px;
}

.web-1920-1 .x15-2 {
  background-color: var(--white);
  height: 53px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.web-1920-1 .x14-2 {
  background-color: var(--white);
  height: 53px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.web-1920-1 .instagram-4 {
  left: 79px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 15px;
  white-space: nowrap;
}

.web-1920-1 .instagram-5 {
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 39px;
}

.web-1920-1 .x17-2 {
  background-color: var(--white);
  height: 53px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 318px;
}

.web-1920-1 .x16-2 {
  background-color: var(--white);
  height: 53px;
  left: 0;
  position: absolute;
  top: 0;
  width: 53px;
}

.web-1920-1 .twitter-4 {
  left: 98px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 16px;
  white-space: nowrap;
}

.web-1920-1 .twitter-5 {
  border-radius: 20px;
  height: 39px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 39px;
}

.web-1920-1 .sugo-2 {
  cursor: pointer;
  height: 99px;
  margin-left: 1.0px;
  margin-top: 59px;
  object-fit: cover;
  transition: all 0.2s ease;
  width: 252px;
}

.web-1920-1 .sugo-2:hover {
  transform: translate(0, -5px);
box-shadow: 0px 12px 5px -8px rgba(0,0,0,0.2);
}

.web-1920-1 .copyright-2 {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 16px;
  margin-right: 3.0px;
  margin-top: 27px;
  min-height: 26px;
  min-width: 200px;
  text-align: center;
  white-space: nowrap;
}
@media screen and (max-width: 1023px) {
  .screen.web-1920-1 { 
    display: none;
   }
  .screen.ipad-pro-12-9-1 { 
    display: none;
   }
}
@media screen and (min-width: 1024px) and (max-width: 1919px) {
  .screen.web-1920-1 { 
    display: none;
   }
  .screen.iphone-13-12-pro-max-1 { 
    display: none;
   }
}
@media screen and (min-width: 1920px) {
  .screen.ipad-pro-12-9-1 { 
    display: none;
   }
  .screen.iphone-13-12-pro-max-1 { 
    display: none;
   }
}